@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;vertical-align:baseline;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
html{font-size: 12px;height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{position: relative; background: #d1e0f3; color: #ffffff;font-size: 1.4rem;line-height:1;font-family:"微软雅黑","宋体","Arial","Arial Narrow","HELVETICA";width: 100%;-webkit-touch-callout:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
img{max-width:100%; height: auto; font-size: 18px; border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
a{text-decoration:none;}
a:focus,a:hover,a:active,a:visited,input{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0)}
input,button{vertical-align:middle;border: 1px solid #95b8e7;font-family:"微软雅黑","宋体","Arial","Arial Narrow","HELVETICA";}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:focus {outline:none;}
/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}

.btn{ display: inline-block; width: 200px; height: 48px; line-height: 48px; vertical-align: middle; font-size: 23px; color: #b50005; background: #ff9600; border-bottom: solid 2px #dc5a00; border-radius: 2px; text-align: center;}
/*.btn:active{ color: #b50005; border-bottom-color: #ff9600; }*/
.btn:active{ color: #b50005; border-bottom-color: #dc5a00; background: #dc5a00; }
button.btn{margin-left: 22px; padding: 0; border: 0; border-bottom: solid 2px #dc5a00; background: #ffc800; cursor: pointer; }

.cont_record::-webkit-scrollbar{
    width: 6px;
    height: 6px;
    background-color: #0f0202;
}
.cont_record::-webkit-scrollbar-track{
    background-color: #0f0202;
}
.cont_record::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #ffd881;
}

.wrapper{ margin: 0 auto; max-width: 1440px; min-width: 1300px; background: #2c1007; }

.floor_1,
.floor>img{ display: block; }
.floor_2{ height: 220px; font-size: 21px; color: #fff; background: #2c1007; }
.floor_2 p{ margin: 0 auto; padding: 42px 0 50px; width: 1134px; line-height: 32px; }
.floor_2 b{ font-weight: normal; color: #ffd881; }
.floor_3{ background: url(../images/f1-1.jpg) no-repeat center bottom; }
.floor_3 .inner{ position: relative; margin: 0 auto; /*width: 1440px;*/ width: 1236px; height: 742px; background: url(../images/floor_3_innerBg.png) no-repeat center bottom; }
.c_1,
.c_2,
.c_3,
.c_4,
.c_5,
.c_6{ position: absolute; width: 180px; line-height: 28px; font-size: 15px; color: #fff; }
.c_1{ left: 27px; bottom: 153px; }
.c_2{ left: 129px; bottom: 406px; }
.c_3{ left: 376px; bottom: 575px; }
.c_4{ left: 679px; bottom: 575px; }
.c_5{ left: 928px; bottom: 406px; }
.c_6{ left: 1030px; bottom: 137px; }
.c_7{ position: absolute; left: 50%; bottom: 72px; margin-left: -240px; width: 480px; line-height: 45px; font-size: 30px; text-align: center; color: #ffd881; }
.c_1 h3,
.c_2 h3,
.c_3 h3,
.c_4 h3,
.c_5 h3,
.c_6 h3{ margin-bottom: 21px; font-size: 28px; font-weight: normal; text-align: center; color: #ffd881; }

.floor_4 .inner_1{ margin: 0 auto; padding-top: 294px; /*width: 1440px;*/ height: 1625px; background: url(../images/f2.jpg) center center; }
.floor_4 .inner_1>p{ margin-bottom: 55px; line-height: 30px; font-size: 18px; text-align: center; color: #0d0200; }
.floor_4 .inner_1>img{ margin-bottom: 15px; }
.floor_4 .inner_2{ margin: 0 auto; padding-top: 80px; /*width: 1440px;*/ height: 1961px; background: url(../images/f2-1.jpg) center center; }
.floor_4 .inner_2>img{ margin-bottom: 15px; }
.tabs{ visibility: hidden; margin: 0 auto 82px; width: 1200px; }
.tabs .hd{ margin: 0 auto; width: 1210px; height: 96px; }
.tabs .hd li{ float: left; margin: 0 5px 22px; padding: 1px; width: 292px; height: 72px; line-height: 70px; font-size: 30px; text-align: center; background: url(../images/tabCtrlBg.png) no-repeat center center; }
.tabs .hd li a{ display: block; width: 100%; height: 100%; color: #fff; background: #2d0606; }
.tabs .hd li.on a{ color: #ffff00; }
/*.tabs .bd li{ margin-left: 5px; padding: 1px; width: 1200px; height: 372px; background: url(../images/tabContBg.png) repeat-y;}
.tabs .bd li .inner{ position: relative; padding: 15px 12px; width: 1198px; height: 370px; font-size: 16px; background: #2d0606; }
*/
.tabs .bd>ul{ margin-left: 5px; padding: 1px; width: 1200px; height: 372px; background: url(../images/tabContBg.png) repeat-y;}
.tabs .bd>ul>li{ position: relative; padding: 15px 12px; width: 1198px; height: 370px; font-size: 16px; background: #2d0606; }


.tabs .bd li img{ float: left; margin-right: 25px; width: 510px; height: 340px; }
.tabs .bd li .tag{ position: absolute; top: -20px; right: -42px; width: 372px; height: 152px; font-size: 0; background: url(../images/tag_1.png) center center no-repeat;}
.tabs .bd li .tag_1{ background-image: url(../images/tag_1.png);}
.tabs .bd li .tag_2{ background-image: url(../images/tag_2.png);}
.tabs .bd li .tag_3{ background-image: url(../images/tag_3.png);}
.tabs .bd li .tag_4{ background-image: url(../images/tag_4.png);}
.tabs .bd li .tag_5{ background-image: url(../images/tag_5.png);}
.tabs .bd li h2{ margin: 14px 0; font-size: 40px; font-weight: normal; color: #ffd881; }
.tabs .bd li p{ line-height: 23px; font-size: 16px; }
.tabs .bd li label, .tabs .bd li b{ font-weight: normal; color: #ffd881 }
.tabs .bd .cont h2{ margin: 10px 0; line-height: 30px; font-size: 24px; font-weight: normal; color: #ffd881; }
.tabs .bd .cont p{ margin-bottom: 8px; }
.tabs .bd .cont_record{ height: 274px; overflow-y: auto; }
.tabs .bd .btns{ position: absolute; left: 547px; bottom: 15px; font-size: 0; }
.tabs .bd .btns a{ display: inline-block; margin-right: 22px; width: 200px; height: 48px; border-bottom: solid 2px #dc5a00; line-height: 46px; font-size: 22px; text-align: center; color: #b50005; background: #ff9600; border-radius: 2px;}
.tabs .bd .btns a:last-child{ background: #ffc800; }


.floor_5{ margin: 0 auto; padding-top: 314px; /*width: 1440px;*/ height: 1316px; background: url(../images/f3.jpg) center center; }
.floor_5 ul{ margin: 0 auto; width: 1005px; }
.floor_5 li{ float: left; margin: 0 5px 15px; width: 325px; height: 294px; }
.floor_5 li>a{ color: #b50005; }
.floor_5 li>a>img{ width: 325px; height: 250px;  }
.floor_5 li>a>h3{ height: 45px; line-height: 45px; font-size: 18px; color: #b50005; text-align: center; background: #ffc800; }

.floor_6{ height: 193px; line-height: 32px; font-size: 21px; color: #fff; background: #2c1007; }
.floor_6>p{ margin: 0 auto; padding-top: 58px; width: 1136px; }

.footer{ padding-top: 104px; padding-left: 918px; /*width: 1440px;*/ height: 235px; line-height: 22px; font-size: 14px; background: #2c1007 url(../images/footer.png) center center no-repeat; }
.footer>div{  }

/*
.floor_img{ display: block; }
.floor_4{ background: url(../images/bg.png) repeat #d30a61; }


.floor_5_list li{ position: relative; margin: 0 auto 20px; padding: 15px; width: 1200px; height: 290px; font-size: 14px; color: #646464; background: #fff; }
.floor_5_list li>a{ margin-right: 18px; float: left; }
.floor_5_list li>.cont{ margin-left: 528px; line-height: 22px;}
.floor_5_list li>.cont>h2{ margin-bottom: 6px; line-height: normal; font-size: 36px; font-weight: normal; color: #13050d; }
.floor_5_list li>.cont>h2>a{ color: #13050d; }
.floor_5_list li>.cont>h2>span{ font-size: 12px; color: #b50005; }
.floor_5_list li>.cont>p.area{ display: inline-block; width: 218px; }
.floor_5_list li>.cont>p.money{ display: inline-block; width: 218px; }
.floor_5_list li>.cont>p>label{ color: #b50005; }
.floor_5_list li>.cont>.btns{ position: absolute; bottom: 15px; }

.floor_5_1{ width: 100%; height: 913px; background: url(../images/banner_5_2.png) no-repeat center center; }
.floor_5_2{ width: 100%; height: 1219px; background: url(../images/banner_5_4.png) no-repeat center center; }
.floor_5_3{ width: 100%; height: 975px; background: url(../images/banner_5_6.png) no-repeat center center; }

.floor_6{ width: 100%; height: 738px; background: url(../images/bg_banner_6.png) repeat; }
.floor_6>ul{ margin: 0 auto; width: 992px; }
.floor_6>ul>li{ float: left; margin: 5px; width: 238px; height: 180px; background: #fff; }
.floor_6>ul>li h3{ height: 30px; line-height: 29px; font-size: 18px; text-align: center; color: #d30a61; background: #ffc800; }
*/



/*底部浮动条*/
.fix_bottom{ position: fixed; left: 0; right: 0; bottom: 0; }

.fix_box_join{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    z-index: 9999;
    color: #fff
}

.fix_wrap_join{
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)))
}

.fix_bg_join{
    width: 100%;
    height: 60px;
    background: rgba(220,0,0,.8) !important;
    filter: alpha(opacity=80);
    background: #dc0000
}

.fix_content_join{
    position: relative;
    width: 710px;
    height: 60px;
    font-size: 0;
    padding: 15px 0 15px 50px;
    margin: -60px auto 0;
    text-align: left;
}

.fix_content_join p{
    float: left;
    width: 50%;
    line-height: 28px;
    text-align: right;
    font-size: 16px;
}
.fix_content_join p>span{
    font-weight: bold;
}
.fix_content_join p>img{
    margin-right: 10px;
    width: 6px;
}
.fix_content_join input{
    padding: 0 5px;
    height: 28px;
    line-height: 28px;
    background: #fff;
    border: 0;
}

.fix_content_join input[type="button"]{
    margin: 0 10px;
    width: 70px;
    height: 28px;
    font: 16px/28px Microsoft YaHei;
    background: #ffff00;
    color: #ff0000;
    border-radius: 3px;
    cursor: pointer;
    border: 0;
}
.fix_bottom_close{
    position: absolute;
    right: 52px;
    top: 19px;
    width: 20px;
    height: 20px;
    background: url(../images/fix_bottom_close.png) top center;
    cursor: pointer
}
.fix_content_join .fix_bottom_close:hover {
    background-position: bottom center
}

.serverboxFeedback {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999
}

.serverboxFeedback .cont {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -167px 0 0 -115px;
    padding: 32px 24px 20px 24px;
    width: 230px;
    background: #fce8dd;
    font-size: 14px;
    color: #5d5d5d;
    z-index: 9999
}

.serverboxFeedback h2 {
    padding: 60px 0 20px;
    font: 24px/30px Microsoft YaHei;
    color: #e61f19;
    text-align: center;
    background: url(../images/i-success.png) no-repeat center top
}

.serverboxFeedback p {
    line-height: 25px
}

.serverboxFeedback p a {
    color: #3a64ce
}

.serverboxFeedback .mt30 {
    margin-top: 24px
}

.serverboxFeedback .close {
    position: absolute;
    top: 9px;
    right: 9px;
    width: 18px;
    height: 18px;
    background: url(../images/i-close.png) no-repeat center center
}
.box_bg {
    width: 100%;
    height: 100%;
    _height: 1000px;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: .6;
    z-index: 9999;
    display: none
}
.popup_shadow{
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    background: #000;
    filter: alpha(opacity=60);
    opacity: .6;
    z-index:100;
    display: none;
}

.popup_shadow{z-index:100;}
.errorMsg{line-height:normal;font-size:0.32rem;color:red}
.popUp{display:none;position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;font-size:12px}
.popUp .cover{width:100%;height:100%;background:rgba(0,0,0,.4)}
.popUp .popUp_dialog{position:absolute;left:50%;top:2.66667rem;width:8.53333rem;margin-left:-4.26667rem;padding:.26667rem;z-index:9;color:#5d5d5d;background:#fff9de}
.popUp_dialog{position:relative;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.18s;animation-duration:.18s;animation-name:bounceIn;-webkit-animation-name:bounceIn}
.popUp_dialog .close{position:absolute;top:-.82667rem;right:0;width:.8rem;height:.8rem}
.popUp_dialog .field{margin-bottom:.56rem;font-size:0}
.popUp_dialog .field label{display:inline-block;width:1.49333rem;line-height:.93333rem;text-align:right;font-size:.32rem}
.popUp_dialog .field input,.popUp_dialog .field textarea{padding:0 .10667rem;width:5.97333rem;height:.93333rem;border:1px solid #999;border-radius:.06667rem;font-size:.32rem;background:#fff;vertical-align:baseline;-webkit-appearance:none}
.popUp_dialog .field textarea{height:auto}
.popUp_dialog .field select{padding:0 .10667rem}
.popUp_dialog .field .arrow-down{display:inline-block;width:0;height:0;border-width:8px;overflow:hidden;border-color:#999 transparent transparent;border-style:solid dotted dotted}
.popUp_dialog .field>p{margin:.06667rem 0 0 1.49333rem;line-height:.56rem;font-size:.32rem;color:#353535;opacity:.4}
.popUp_dialog button{line-height:1.14667rem;background:#f22d2c;color:#fff9de;font-size:.48rem;border-radius:.09333rem;width:100%;border:0;border-bottom:solid .04rem #d62b2b}
.popUp_dialog button:active{border-bottom-color:#f22d2c}
.popUp_dialog p.error{padding-left:.13333rem;line-height:.53333rem}
.popUp_dialog .field.error input,.popUp_dialog .field.error select,.popUp_dialog .field.error textarea{border-color:red}
.popUp_call .title{padding:.32rem 1.93333rem .16rem .16rem;background:url(../images/popUp-title.png) center top no-repeat;background-size:100%}
.popUp_call .title>img{float:left;width:2.01333rem;padding-top: 0px; margin-left: 0px; margin-bottom: 0px;}
.popUp_call .title h3,.popUp_call .title>p{text-align:center;font-size:.48rem;color:#f22d2c;line-height:normal}
.popUp_call .title h3{margin-top:.24rem;font-weight:400}
.popUp_call>p{color:#f22d2c;font-size:.42667rem;text-align:center;line-height:1.41333rem}
.popUp_call button i{position:relative;top:.16rem;margin-right:.2rem;display:inline-block;width:.62667rem;height:.69333rem;background:url(../images/popUp-mobile.png) no-repeat;background-size:contain}
@media screen and (min-width:750px){html{font-size:37.5px!important}}

